PyQt v4.9.6 Released

9 December 2012

PyQt v4.9.6 has been released. Support has been added for Qt v4.8.4 and Qt v5.0-rc1.

  • Added the missing constBits() and constScanLine() methods to QImage.
  • A QPoint can now be specified whenever a QPointF is expected.
  • Added support for Qt v4.8.4.
  • Added support for Qt v5.0-rc1 (QtCore, QtGui, QtHelp, QtNetwork, QtSql, QtSvg, QtWebKit and QtXml only).
  • Added the --no-deprecated option to configure.py.
  • SIP v4.14.2 is now required.